<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'sk', version '3.5'.
 *
 * @package     repository_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['both'] = 'interný a externý';
$string['cachedef_folder'] = 'Google ID súboru pre priečinky v systémovom účte';
$string['clientid'] = 'ID klienta';
$string['configplugin'] = 'Nastaviť Google Drive plugin';
$string['defaultreturntype'] = 'Východzí typ návratu';
$string['docsformat'] = 'Východzí formát importu dokumentu';
$string['drawingformat'] = 'Východzí formát importu obrázku';
$string['external'] = 'Externý (iba odkazy uložené v Moodle)';
$string['googledocs:view'] = 'Zobraziť úložisko Google Drive';
$string['importformat'] = 'Konfigurácia východzích formátov importu z Google';
$string['internal'] = 'Interný (súbory uložené v Moodle)';
$string['issuer'] = 'OAuth 2 service';
$string['oauth2serviceslink'] = '<a href="{$a}" title="Odkaz na konfiguráciui OAuth služieb ">Konfigurácia služby OAuth 2</a>';
$string['oauthinfo'] = '<p>Aby ste použili tento doplnok, musíte zaregistrovať svoj portál na Google tak, ako je to opísané v dokumentácii <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Ako súčasť registračného procesu budete potrebovať zadať nasledujúcu URL adresu ako \'URI overeného presmerovania\':</p><p>{$a->callbackurl}</p><p>Hneď po zaregistrovaní vám bude poskytnuté ID a kľúč klienta, ktoré môžete použiť na konfiguráciu všetkých doplnkov Google Drive a Picasa.</p><p>Poznámka: Budete musieť aktivovať aj službu \'Drive API\'.</p>';
$string['owner'] = 'Vlastník: {$a}';
$string['pluginname'] = 'Google Drive';
$string['presentationformat'] = 'Východzí formát importu prezentácie';
$string['privacy:metadata:repository_googledocs'] = 'Modul úložisko Google Drive neukladá ani nepredáva žiadne osobné údaje, ale prenáša používateľské údaje z Moodle do vzdialeného systému.';
$string['privacy:metadata:repository_googledocs:email'] = 'Email používateľa úložiska Google';
$string['privacy:metadata:repository_googledocs:searchtext'] = 'Vyhľadávací textový dotaz úložiska Google Drive.';
$string['searchfor'] = 'Hľadať {$a}';
$string['secret'] = 'Kľúč';
$string['servicenotenabled'] = 'Prístup nie je nakonfigurovaný. Presvedčte sa, že je služba \'Drive API\' aktivovaná.';
$string['spreadsheetformat'] = 'Východzí formát importu tabuľky';
$string['supportedreturntypes'] = 'Podporované súbory';
